### Constructor

# Gtk Expander new_with_mnemonic

#### Declaration [src]

    GtkWidget*
    gtk_expander_new_with_mnemonic (
      const char* label
    )

#### Description [src]

Creates a new expander using `label` as the text of the label.

If characters in `label` are preceded by an underscore, they are underlined. If you need a literal underscore character in a label, use “__” (two underscores). The first underlined character represents a keyboard accelerator called a mnemonic.

Pressing Alt and that key activates the button.

#### Parameters

`label` | `const char*`
| The text of the label with an underscore in front of the mnemonic character.
| The argument can be `NULL`.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.

#### Return value

Returns: | `GtkWidget`
| A new `GtkExpander` widget.
| The data is owned by the called function.